ul li.nomar{
	margin-right: 0;
}
.zgHead a:hover{
	color: #FF0000;	
}
.zgHead{
	height: 60px;
}
.main{
	width: 980px;
	margin: 0 auto;
}
.logo{
	padding-top: 13px;
	padding-bottom: 17px;
}
.logolink{
	width: 150px;
	height: 30px;
	background: url(../images/logo.jpg) no-repeat;
	font-size: 0;
}
.head_link{
	padding-top: 8px;
	margin-left: 60px;
	font-size: 16px;
	line-height: 52px;
	color: #838383;
}
.head_link a{
	color: #838383;
}
.head_link span{
	color: #838383;
	margin-left: 18px;
	margin-right: 20px;
}
.service_tel{
	color: #838383;
	padding-top: 10px;
	font-size: 16px;
	line-height: 50px;
}

.zgBanner{
	height: 800px;
	background: url(../images/zg_banner.jpg) no-repeat center top;
}

.service{
	height: 1912px;
	background: url(../images/service_bg_03.jpg) no-repeat center top;
}
.service .main{
	height: 1912px;
	background: #1a130e;
}
.service_title{
	height: 99px;
	padding-top: 91px;
	background:#1a130e url(../images/ser_title.jpg) no-repeat left bottom;
	font-size: 54px;
	line-height: 99px;
	text-align: center;
	color: #efca71;
}
.tequan_list{
	margin-left: 128px;
}
.tequan_list li{
	float: left;
	width: 224px;
	height: 54px;
	margin-right: 26px;
	background: url(../images/tequan.jpg) no-repeat;
	margin-top: 55px;
	font-size: 24px;
	text-align: center;
	line-height: 54px;
	color: #960003;
}
.te_kuang{
	position: relative;
	margin-top: 55px;
}
.te1{
	height: 283px;
}
.bg1{
	background: url(../images/te_li_12.jpg) no-repeat;
}
.te2{
	height: 284px;
}
.bg2{
	background: url(../images/te_li_13.jpg) no-repeat;
}
.bg3{
	background: url(../images/te_li_14.jpg) no-repeat;
}
.bg4{
	background: url(../images/te_li_15.jpg) no-repeat;
}
.bg5{
	background: url(../images/te_li_16.jpg) no-repeat;
}
.pos_te{
	width: 326px;
	height: 198px;
	position: absolute;
	top: 23px;
	left: 327px;
}
.pos_te_p1{
	font-size: 24px;
	line-height: 48px;
	text-align: center;
	color: #9a0403;
	font-weight: bold;
}
.pos_te_p2{
	font-size: 38px;
	line-height: 48px;
	text-align: center;
	font-weight: bold;
	color: #252525;
}
.bevip{
	width: 149px;
	height: 44px;
	background: url(../images/bevip.png) no-repeat;
	font-size: 20px;
	line-height: 44px;
	text-align: center;
	color: #fed864;
	margin-left: 89px;
	margin-top: 10px;
}
.pos_te1{
	position: absolute;
	left: 90px;
	width: 276px;
	top: 198px;
}
.pos_te1_title{
	font-size: 29px;
	line-height: 69px;
	color: #000000;
	text-align: center;
}
.pos_te1_text{
	font-size: 18px;
	line-height: 26px;
	color: #2a2a2a;
	height: 152px;
}
.pos_te1_text span{
	color: #9a0403;
	font-weight: bold;
}
.detail{
	width: 102px;
	height: 36px;
	line-height: 36px;
	background: url(../images/detail.png) no-repeat;
	font-size: 20px;
	text-align: center;
	color: #9a0403;
	margin-left: 80px;
}
.pos_te2{
	left: 630px;
	top: 224px;
}
.pos_te3{
	left: 360px;
	top: 493px;
}
.pos_te4{
	left: 90px;
	top: 766px;
}
.pos_te5{
	left: 630px;
	top: 813px;
}
.pos_te6{
	left: 360px;
	top: 1084px;
}

.pk{
	height: 821px;
	background: url(../images/pk_bg.jpg) no-repeat center top;
}
.pk_biao{
	width: 404px;
	height: 141px;
	background: url(../images/vipzhuan.png) no-repeat left bottom;
	padding-top: 81px;
	margin-left: 301px;
}
.bijiao{
	height: 599px;
	position: relative;
}
.novip_title{
	width: 365px;
	height: 68px;
	background: url(../images/novip_18.jpg) no-repeat;
	font-size: 34px;
	line-height: 68px;
	text-indent: 23px;
	color: #edd581;
	margin-top: 81px;
}
.novip_list{
	margin-top: 19px;
}
.novip_list li{
	width: 403px;
	height: 88px;
	background: url(../images/novip_li_21.jpg) no-repeat;
	margin-bottom: 24px;
}
.novip_order{
	font-size: 24px;
	line-height: 54px;
	font-style: italic;
	margin-left: 24px;
	color: white;
}
.novip_text{
	margin-left: 9px;
	color: white;
	font-size: 23px;
	line-height: 34px;
	margin-top: 11px;
	width: 298px;
}
.yesvip{
	width: 404px;
}
.yesvip_title{
	width: 363px;
	height: 68px;
	background: url(../images/yesvip_20.jpg) no-repeat;
	font-size: 34px;
	line-height: 68px;
	text-indent: 196px;
	color: #edd581;
	margin-top: 81px;
	margin-left: 41px;
}
.yesvip_list{
	margin-top: 14px;
}
.yesvip_list li{
	width: 404px;
	height: 93px;
	background: url(../images/yesvip_li_24.jpg) no-repeat;
	margin-bottom: 20px;
}
.yesvip_order{
	font-size: 24px;
	line-height: 64px;
	font-style: italic;
	margin-left: 24px;
	color: #2f2e2e;
}
.yesvip_text{
	margin-left: 9px;
	color: #2f2e2e;
	font-size: 23px;
	line-height: 34px;
	margin-top: 16px;
	width: 298px;
}
.pk_png{
	position: absolute;
	left: 373px;
	top: 62px;
}

.jieda{
	height: 1170px;
	background: url(../images/jieda_bg_30.jpg) no-repeat center top;
}
.jieda_biao{
	padding-top: 98px;
	margin-left: 292px;
}
.jieda_title{
	height: 64px;
	margin-top: 26px;
	background: url(../images/jieda_title.jpg) no-repeat;
	font-size: 0;
}
.jieda_list{
	margin-top: 48px;
}
.jieda_list li{
	width: 473px;
	height: 280px;
	margin-right: 34px;
	margin-bottom: 38px;
}
.jieda_li1{
	background: url(../images/jieda_li1.png) no-repeat;
}
.jieda_li2{
	background: url(../images/jieda_li2.png) no-repeat;
}
.jieda_li3{
	background: url(../images/jieda_li3.png) no-repeat;
}
.jieda_li4{
	background: url(../images/jieda_li4.png) no-repeat;
}
.jd_li_title{
	font-size: 26px;
	line-height: 88px;
	text-indent: 64px;
	font-weight: normal;
	color: #141414;
}
.jd_li_order{
	font-size: 31px;
	font-weight: bold;
	color: #970003;
	vertical-align: -2px;
}
.jd_li_text{
	font-size: 18px;
	line-height: 32px;
	margin-top: 12px;
	margin-left: 82px;
	width: 328px;
}
.jieda_li3 .jd_li_text{
	width: 332px;
}
.jieda_li4 .jd_li_text{
	width: 346px;
}
.clickvip{
	width: 156px;
	height: 45px;
	margin-left: 157px;
	margin-top: 17px;
	background: url(../images/clickvip_36.jpg) no-repeat;
	font-size: 20px;
	line-height: 45px;
	text-align: center;
	color: #fed864;
}
.jd_li_text a{
	color: #9a0403;
}
.jieda_list .jieda_li3,.jieda_list .jieda_li4{
	margin-bottom: 0;
}
.moreask{
	height: 48px;
	background: url(../images/moreask.jpg) no-repeat;
	margin-top: 33px;
	font-size: 20px;
	line-height: 48px;
	text-align: center;
	color: #f8d060;
}

.zgFoot{
	height: 295px;
	background: #202020;
}
.foot_left{
	width: 351px;
	height: 138px;
	border-right: 1px solid #4c4735;
	margin-top: 87px;
	position: relative;
}
.foot_left_title{
	font-size: 24px;
	line-height: 38px;
	color: #fed36f;
	height: 51px;
	background: url(../images/xiahuaxian.jpg) no-repeat left bottom;
}
.sousuo{
	width: 29px;
	height: 30px;
	position: absolute;
	top: 5px;
	right: 35px;
}
.foot_left_list{
	margin-top: 3px;	
}
.foot_left_list li{
	float: left;
	margin-top: 12px;
	margin-right: 44px;	
}
.foot_left_list li a{
	width: 134px;
	height: 27px;
	border: 1px solid #fed864;
	line-height: 27px;
	font-size: 16px;
	color: #fed36f;
	border-radius: 4px;
	display: block;
}
.foot_left_list li img{
	vertical-align: -2px;
	margin-left: 7px;
	margin-right: 6px;
}
.foot_left_list .foot_leftli3{
	margin-right: 12px;
}
.foot_left_list .foot_leftli3 a{
	width: 166px;
}
.foot_center{
	width: 257px;
	padding-left: 37px;
	height: 138px;
	border-right: 1px solid #4c4735;
	margin-top: 87px;
}
.zixun{
	font-size: 18px;
	color: #c4a662;
	line-height: 36px;
	margin-top: 13px;
}
.kefu{
	margin-top: 1px;
}
.online_ask{
	margin-left: 7px;
	width: 81px;
	height: 29px;
	border: 1px solid #eebd56;
	border-radius: 4px;
	line-height: 29px;
	font-size: 16px;
	color: #bf9c49;
	text-align: center;
}
.foot_right{
	width: 333px;
}
.foot_right_list{
	margin-top: 106px;
	width: 218px;
	margin-left: 31px;
}
.foot_right_list li{
	float: left;
	width: 83px;
	margin-right: 26px;
}
.foot_right_img1{
	margin-left: 17px;
	margin-bottom: 14px;
}
.gaunzhu{
	height: 29px;
	border: 1px solid #eebd56;
	border-radius: 4px;
	font-size: 17px;
	line-height: 29px;
	text-align: center;
	color: #fed864;
}
.foot_right_img2{
	margin: 1px 0px 14px 21px;
}
.erweima{
	width: 84px;
	margin-top: 68px;
	font-size: 17px;
	line-height: 22px;
	text-align: center;
	color: #d6b656;
}
.erweima img{
	margin-left: 1px;
	margin-bottom: 6px;
}
.fu_btn{
	position: fixed;
	width: 86px;
	/*left: 50%;*/
	/*margin-left: 404px;*/
	top: 150px;
	right: 10px;
}
.fu_btn a{
	width: 86px;
	height: 49px;
	margin-bottom: 14px;
	padding-top: 7px;
	background: url(../images/fu_btn.png) no-repeat;	
}
.huiyuan_title{
	font-size: 20px;
	color: #fed864;
	text-align: center;
	line-height: 24px;
}
.huiyuan_text{
	font-size: 14px;
	color: white;
	text-align: center;
	line-height: 16px;
}

.mask{
	width: 100%;
	height: 4998px;
	position: absolute;
	left: 0;
	top: 60px;
	z-index: 40px;
	background: rgba(31,29,28,.8);
}
.tan{
	width: 667px;
	height: 343px;
	margin: 30px auto;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -333px;
	margin-top: -171px;
	background: url(../images/tan_15.jpg) no-repeat;
	
}
.tan_title{
	font-size: 26px;
	line-height: 76px;
	text-align: center;
	position: relative;
}
.close{
	width: 23px;
	height: 23px;
	background: url(../images/close.jpg) no-repeat;
	cursor: pointer;
	position: absolute;
	right: 25px;
	top: 26px;
}
.tan_content{
	height: 202px;
}
.tan_text{
	font-size: 16px;
	line-height: 28px;
	padding-top: 11px;
	margin-left: 45px;
}
.tan_text span,.tan2_left_text span{
	color: #970003;
}
.liji_vip{
	margin-left: 260px;
	width: 132px;
	height: 38px;
	background: url(../images/liji_vip_24.jpg) no-repeat;
	font-size: 17px;
	line-height: 38px;
	text-align: center;
	color: #fed864;
}
.tan2_left_text{
	width: 236px;
	padding: 70px 0px 0px 50px;
	font-size: 16px;
	line-height: 28px;
}
.tan2{
	margin-top: 8px;
	margin-right: 38px;
}
.tan3{
	margin-left: 168px;
	margin-top: 35px;
}
.tan3_text1{
	margin-left: 16px;
	font-size: 20px;
	line-height: 36px;
	margin-top: 67px;
	width: 300px;
}
.tan3_text2{
	margin-left: 16px;
	font-size: 26px;
	line-height: 40px;
	width: 300px;
	color: #970003;
}
.tan4{
	width: 260px;
	height: 191px;
	background: url(../images/tan4.jpg) no-repeat left bottom;
	margin-left: 56px;
}
.newtan4{
	margin-left: 45px;
}
.tan4 h4{
	font-size: 22px;
	text-align: center;
	color: #242424;
	line-height: 40px;
}
.tan4 p{
	font-size: 16px;
	line-height: 26px;
	margin-left: 18px;
}
.tingke{
	width: 219px;
	height: 26px;
	text-align: center;
	font-size: 16px;
	line-height: 26px;
	color: #970003;
	border: 1px solid #c58183;
	border-radius: 4px;
	margin-left: 20px;
	margin-top: 5px;
	background: #feebb1;
}
.tan4_r{
	margin: 1px 0 7px 78px;
}
.tab{
	border-collapse: collapse;
	width: 558px;
	border-right: 1px solid #8c0407;
	/*margin-left: 56px;*/
}
.newtan_content{
	height:215px;
}
thead tr{
	background: #8c0407;
}
.tab_box{
	width: 558px;
	border: 1px solid #8c0407;
	margin-left: 56px;
}
th{
	font-size: 16px;
	color: #eeeeee;
	line-height: 29px;
	height: 29px;
}
.tabtitle1{
	width: 156px;
}
.tabtitle2{
	width: 217px;	
}
.tabtitle3{
	width: 185px;	
}
td{
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
	color: #1A130E;
	border-bottom: 1px solid #f3e5e6;
	border-right: 1px solid #f3e5e6;
	background: white;
}
.onlyvip{
	font-size: 24px;
	border-right: none;
	border-bottom: none;
}
.nobo{
	border-bottom: none;
}
.newtan6_content{
	padding-top: 31px;
	height: 171px;
}
.tan6{
	width: 524px;
	height: 117px;
	margin-left: 74px;
	background: url(../images/tan6.jpg) no-repeat left bottom;
}
.tan6 h4{
	font-size: 20px;
	text-align: center;
	color: #141414;
	line-height: 48px;
}
.tan6 p{
	font-size: 16px;
	line-height: 26px;
	padding: 0 22px;
	text-align: center;
	
}


.mask{
	display: none;
}
.tan{
	display: none;
}
